<template>
    <span class="">
        <span if.bind="missing.translations > 0" class="uk-label">
            ${missing.translations}
        </span>
        <span if.bind="missing.languages && missing.languages > 0" class="uk-label uk-label-danger">
            ${missing.languages}
        </span>
    </span>
</template>